> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove IP from Whitelist

> Remove ip address from the whitelist.



## OpenAPI

````yaml delete /user/ip-whitelist
openapi: 3.0.3
info:
  title: GetPartna Api Documentation
  version: '3.0'
servers:
  - url: https://staging-api.getpartna.com/v4
  - url: https://api.getpartna.com/v4
security:
  - x-api-key: []
    x-api-user: []
  - authorization: []
tags:
  - description: user endpoints
    name: User
  - description: account endpoints
    name: Account
  - description: transfer endpoints
    name: Transfer
  - description: supported assets and networks
    name: Supported
  - description: discount endpoints
    name: Discount
  - description: rate endpoints
    name: Rate
  - description: KYC endpoints
    name: KYC
  - description: Multi-Factor Authentication endpoints
    name: MFA
  - description: ramp endpoints
    name: Ramp
  - description: pricing endpoints
    name: Pricing
  - description: banks
    name: Bank
  - description: mock endpoints for testing
    name: Mock
paths:
  /user/ip-whitelist:
    delete:
      tags:
        - Admin
        - Users
      summary: Remove IP from Whitelist
      description: Remove ip address from the whitelist.
      operationId: delete-user-ip-whitelist
      parameters:
        - description: ''
          in: query
          name: merchantName
          required: false
          schema:
            type: string
        - description: ''
          in: query
          name: ipAddress
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                example:
                  message: success
                properties:
                  message:
                    type: string
                type: object
          description: ip address removed successfully
      security:
        - x-api-key: []
          x-api-user: []
components:
  securitySchemes:
    x-api-key:
      in: header
      name: x-api-key
      type: apiKey
    x-api-user:
      in: header
      name: x-api-user
      type: apiKey
    authorization:
      bearerFormat: JWT
      scheme: bearer
      type: http

````